Subject: http/html drafts

From: Andrew Daviel <[email-masked]>
Date: Sun, 13 Jul 2003 01:18:55 -0700 (PDT)

I realize that I have been inattentive for a while and it is now too late
for the current meeting. I have been busy on other projects at TRIUMF (my
fulltime employer) and when the list is  slow it is all too easy to
let things slip.

However I never intended to let the drafts lapse. As I recall at the San
Diego meeting last year it was suggested that I submit them as WG drafts.
I think I sent copies to the chairs for comments but lost track of things
after that.

At this point the IETF server is closed but the drafts with the last
changes I had made are available at the URLs below

http://geotags.com/geo/draft-ietf-geopriv-http-header-00.txt
http://geotags.com/geo/draft-ietf-geopriv-html-meta-00.html

Andrew Daviel
Vancouver Webpages